/*===  Home Page Stylesheet  ===*/
/*
Colors:
#f8ffb0   light yellow
#f2cc10   dark yellow
#87752d   light brown
#52471b   dark brown

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Some px measurements do not match the photoshop document 
because they looked incorrect optically in the browser.
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
*/



/*===  Defaults  ===*/
body
{
	background-color: #f8ffb0;
	font: 16px Arial, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}



/*===  Header  ===*/
header
{
	background-color: #f2cc10;
	margin-bottom: 70px;
	font-family: "Myriad Pro", Arial, sans-serif;
	color: #87752d;
	box-shadow: 2px 0px 5px black;
}

.header-cap
{
	margin: 0px;
	border-bottom: 6px solid #87752d;
	background-color: #52471b;
	position: relative;
	bottom: 85px;
}

.logo
{
	width: 870px;
	margin: 0px auto;
	padding-top: 15px;
	position: relative;
	top: 95px;
}

.logo p
{
	margin: 0px auto 20px;
}



/*===  Nav  ===*/
nav
{
	background-color: #87752d;
	margin: 0px;
	padding: 8px;
	border-top: 2px solid #52471b;
	border-bottom: 2px solid #52471b;
	font-family: Arial, sans-serif;
}

nav ul
{
	width: 870px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}

nav li
{
	display: inline;
	margin: 0px;
	padding: 0px 12px 0px;
}

nav a
{
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #f8ffb0;
	text-decoration: none;
}

nav a:hover
{
	color: #f8f556;
}

nav a:active
{
	color: white;
}



/*===  Main Content  ===*/
main
{
	width: 870px;
	margin: 0px auto;
}

.topics
{
	
}

.topics figure
{
	display: inline-block;
	background-color: #87752d;
	margin: 0px 2px;
	padding: 6px;
	border-radius: 6px;
}

.topics figcaption
{
	margin: 0px;
	padding: 0px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #f8ffb0;
}

blockquote
{
	font-style: italic;
	font-weight: bold;
	font-size: 30px;
	color: #52471b;
	width: 75%;
	margin: 50px auto;
}



/*===  Footer  ===*/
footer
{
	background-color: #52471b;
	border-top: 6px solid #87752d;
	padding: 20px 0px;
	margin: 150px auto 0px;
	min-width: 870px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-weight: bold;
	color: #f2cc10;
}